#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 trifecta
version:              2.1.4
visibility:           public
id:                   trifecta-2.1.4-XcS2MKZ0ds4cMDT0U7D0B
key:                  trifecta-2.1.4-XcS2MKZ0ds4cMDT0U7D0B
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  ce48caefca681ac6afa07ae04cbab501
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.4.8/site-local/trifecta-2.1.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/trifecta-2.1.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/trifecta-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.4-XcS2MKZ0ds4cMDT0U7D0B
depends:
    ansi-terminal-1.0.2-CHKNXEXhuZ3EvZtvAUncPO array-0.5.4.0
    base-4.17.2.1 blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-LTgARzkQmuR7wd3WENC7Bl
    blaze-markup-0.8.3.0-HvClWyZZzWCEWnziM7XRoL bytestring-0.11.5.3
    charset-0.3.12-As0Se6l0gXg2ITq6XTycKh
    comonad-5.0.9-LM1ahowzmtC8eowhfQckZC containers-0.6.7
    deepseq-1.4.8.0 fingertree-0.1.5.0-8zfmULtU8NoJgtF8Ki79uP
    ghc-prim-0.9.1 hashable-1.4.4.0-AT2Ub72SgpTFIbLYNtgVpj
    indexed-traversable-0.1.4-KBBDB9eVvy75srrGe861vR
    lens-5.2.3-7k2QwsHyLcVK6NgbwpIzej mtl-2.2.2
    parsers-0.12.12-J6Kx5NEOkx96ahWlotaW3x
    prettyprinter-1.7.1-1mtUJkMbjCVDzlnVNJCKdo
    prettyprinter-ansi-terminal-1.1.3-3fy17aDLv6BGBSPO6huhox
    profunctors-5.6.2-2HJkXKlrQqeIGAKueBx4y0
    reducers-3.12.5-tcjIUxFMSIBxMAV7okNdy transformers-0.5.6.2
    unordered-containers-0.2.20-WenrpHtwHKIVom5hXYF7C
    utf8-string-1.0.2-FnO1h94XkEn7naEuvLflUO

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

